
Redmine - Defect #19232

IMAP STARTTLS options typo :tls

2015-03-02 10:53 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version: 3.0.1   

Resolution: Fixed Affected version: 3.0.0

Description

#16823#note-6

source:trunk/lib/redmine/imap.rb@13950#L27

Related issues:

Related to Redmine - Feature #16823: IMAP STARTTLS support Closed

Associated revisions

Revision 14047 - 2015-03-07 08:36 - Jean-Philippe Lang

Fixed STARTTLS option key (#19232).

Revision 14061 - 2015-03-08 10:44 - Jean-Philippe Lang

Merged r14047 (#19232).

History

#1 - 2015-03-07 05:53 - Go MAEDA

- Related to Feature #16823: IMAP STARTTLS support added

#2 - 2015-03-07 08:37 - Jean-Philippe Lang

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

- Affected version set to 3.0.0

Fixed in r14047, thanks for poniting this out.

#3 - 2015-03-07 17:06 - Jean-Philippe Lang

- Status changed from Resolved to Closed

#4 - 2015-03-07 19:27 - Jean-Philippe Lang

- Status changed from Closed to Resolved

#5 - 2015-03-08 10:44 - Jean-Philippe Lang

- Status changed from Resolved to Closed
